[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AutoEdit

Whether the Edit mode is automatically entered when a cell is selected

## Declaration

Source position: grids.pas line 991

`protected property TCustomGrid.AutoEdit: Boolean read FAutoEdit write FAutoEdit default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.